Problem z dbx_post_advanced

Pomoc w instalacji i konfiguracji, aktualne wersje i spolszczenia, porady Wordpress.
no avatar
brunatny2
 
Posty: 5
Reputacja: 0 pkt
Od: 7 wrz 2016, o 13:23

Problem z dbx_post_advanced

przez brunatny2 » 15 wrz 2021, o 14:13

Witam

Od jakiegoś czasu zauważyłem że po zalogowaniu się do WP na kokpicie pojawia mi się taki oto komunikat:
Deprecated: Korzystanie z dbx_post_advanced uznawane jest za przestarzałe od wersji 3.7.0! Zamiast tego użyj add_meta_boxes. in /home/ftp/www/wp-includes/functions.php on line 5586

Czy może ktoś miał podoby problem i wie jak to zrobić bo mnie stwierdzenie
Zamiast tego użyj add_meta_boxes
nic nie mówi :( .

Z góry dzięki za pomoc

Avatar użytkownika
rightcloud
Świeżak
 
Posty: 60
Reputacja: 3 pkt
Od: 12 kwi 2021, o 19:10
Lokalizacja: Kraków

Re: Problem z dbx_post_advanced

przez rightcloud » 17 wrz 2021, o 10:04

Hej,

w pliku wskazanym przez Kokpit znajduje się przestarzała funkcja. Należy zmienić ją na add_meta_boxes - dokumentacja

https://developer.wordpress.org/referen ... _advanced/
https://developer.wordpress.org/referen ... eta_boxes/

Prześlij kod znajdujący się w /home/ftp/www/wp-includes/functions.php to więcej będę mógł powiedzieć.
VueJS Developer / Strony i aplikacje internetowe / Infolinie VOIP 3CX - > http://www.rightcloud.pl




  • Podobne tematy
    Odpowiedzi
    Wyświetlone
    Ostatni post

Powrót do Instalacja i Konfiguracja Wordpress

Kto przegląda forum Wordpress

Użytkownicy przeglądający ten dział: Brak zidentyfikowanych użytkowników i 4 gości

cron